<template>
  <a-config-provider>
    <template #empty>
      <div class="empty-none"> </div>
    </template>
    <router-view />
  </a-config-provider>
</template>

<script lang="ts" setup>
  import useSilenceAuth from './hooks/silence-auth';

  const { registSilenceAuthEvent } = useSilenceAuth();
  registSilenceAuthEvent();
</script>
